
# Codes de validation menu items definition
entity.validation_code_entity.collection:
  title: 'Codes de validation list'
  route_name: entity.validation_code_entity.collection
  description: 'List Codes de validation entities'
  parent: system.admin_structure
  weight: 100

validation_code_entity.admin.structure.settings:
  title: 'Codes de validation settings'
  description: 'Configure Codes de validation entities'
  route_name: validation_code_entity.settings
  parent: system.admin_structure
